<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8"/>
        <title>18. Cómo difunde su obra un autor: copyright, copyleft y copyfarleft</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css"/>
    </head>
    <body>
        <section epub:type="chapter" role="doc-chapter">
            <h1 id="como-difunde-su-obra-un-autor-copyright-copyleft-y-copyfarleft">18. Cómo difunde su <span class="i-item-span" id="i-item-id-1-2-1">obra</span> un <span class="i-item-span" id="i-item-id-1-3-2">autor</span>: <i><span class="i-item-span" id="i-item-id-1-68-3">copyright</span></i>, <i><span class="i-item-span" id="i-item-id-1-46-4">copyleft</span></i> y <i><span class="i-item-span" id="i-item-id-1-80-5">copyfarleft</span></i></h1>
            <p>Junto con <a href="019-17_lo_gratuito_lo_abierto.xhtml">lo gratuito, lo <span class="i-item-span" id="i-item-id-1-19-7">abierto</span> y lo <span class="i-item-span" id="i-item-id-1-9-6">libre</span></a> acontece una serie de replanteamientos sobre el respaldo legal de cada <span class="i-item-span" id="i-item-id-1-3-9">autor</span> en relación con el modo en cómo difunde su <span class="i-item-span" id="i-item-id-1-2-8">obra</span>. En varios de los casos esto se traduce a una serie de confusiones que vale la pena abordar, aunque sea de una manera muy superficial.</p>
            <h2 id="el-nacimiento-del-copyright-o-derechos-de-copia">El nacimiento del <i><span class="i-item-span" id="i-item-id-1-68-10">copyright</span></i> o derechos de copia</h2>
            <p>El «derecho de copia» o también conocido como <i><span class="i-item-span" id="i-item-id-1-68-11">copyright</span></i> es una doctrina jurídica que protege al <span class="i-item-span" id="i-item-id-1-3-13">autor</span> y a su <span class="i-item-span" id="i-item-id-1-2-12">obra</span>. Su símbolo es mundialmente conocido (©) y su <span class="i-item-span" id="i-item-id-1-78-15">legislación</span> parece extenderse incluso hasta en contra de la voluntad del mismo <span class="i-item-span" id="i-item-id-1-3-14">autor</span>.</p>
            <p>Sin embargo, su origen es un tanto distinto. Con la expansión de la <span class="i-item-span" id="i-item-id-1-120-19">imprenta</span> en Gran Bretaña, algunos <span class="i-item-span" id="i-item-id-1-3-16">autores</span> empezaron a cuestionar el monopolio que tenían varios <span class="i-item-span" id="i-item-id-1-34-17">editores</span>/impresores —por comodidad se usará cada término indistintamente—. Con anterioridad, no existía una <span class="i-item-span" id="i-item-id-1-78-18">legislación</span> clara respecto a la relación entre ellos por lo que en 1710 la Reina Ana promulgó un <a href="https://es.wikipedia.org/wiki/Estatuto_de_la_Reina_Ana">estatuto</a> que daba plenos derechos a los <span class="i-item-span" id="i-item-id-1-3-21">autores</span> de explotar sus <span class="i-item-span" id="i-item-id-1-2-20">obras</span>.</p>
            <p>Este estatuto les daba «derechos de copia» a los impresores, haciendo explícito que no eran los <span class="i-item-span" id="i-item-id-1-131-23">propietarios</span> de la <span class="i-item-span" id="i-item-id-1-2-22">obra</span>. <strong>Este derecho de explotación exclusiva de los <span class="i-item-span" id="i-item-id-1-34-24">editores</span> solo era por un tiempo limitado</strong>. Una vez caducado el lapso, el <span class="i-item-span" id="i-item-id-1-3-26">autor</span> era <span class="i-item-span" id="i-item-id-1-9-28">libre</span> de dar prórroga al contrato o buscarse un nuevo impresor. En caso de fallecimiento del <span class="i-item-span" id="i-item-id-1-3-27">autor</span>, una vez cumplido el lapso, la <span class="i-item-span" id="i-item-id-1-2-25">obra</span> pasaba al <a href="https://es.wikipedia.org/wiki/Dominio_público">dominio público</a>. <strong>El lapso inicial era de tan solo catorce años</strong> y durante un tiempo permitió una gran flexibilidad y expansión de la <span class="i-item-span" id="i-item-id-1-119-34">industria</span> <span class="i-item-span" id="i-item-id-1-6-32">editorial</span>. Pero también dio hincapié a nuevos conflictos: por un lado, el interés del <span class="i-item-span" id="i-item-id-1-34-33">editor</span> en ampliar el plazo de sus derechos de explotación; por el otro, la preocupación de <span class="i-item-span" id="i-item-id-1-3-30">autores</span> y familiares de no poder lucrar más con la <span class="i-item-span" id="i-item-id-1-2-29">obra</span> una vez fallecido el <span class="i-item-span" id="i-item-id-1-3-31">autor</span>.</p>
            <p>Ante estos conflictos, poco a poco las leyes de <i><span class="i-item-span" id="i-item-id-1-68-35">copyright</span></i> se fueron modificando para incluir la posibilidad de herederos a las <span class="i-item-span" id="i-item-id-1-2-36">obras</span> y así continuar su explotación comercial, o la ampliación de los plazos de explotación.</p>
            <p>En el panorama actual, el titular de los derechos puede ser cualquier persona o institución —pública o privada— que el <span class="i-item-span" id="i-item-id-1-3-37">autor</span> señale y sus derechos de explotación pueden extenderse a por lo menos cincuenta años después de la muerte del <span class="i-item-span" id="i-item-id-1-3-38">autor</span>, aunque la mayoría de los Estados es ya de setenta años —como el caso de la Unión Europea y Estados Unidos— o incluso de cien años —como sucede en México—.</p>
            <p>Si bien esto ha permitido ampliar los plazos para la adquisición de <span class="i-item-span" id="i-item-id-1-114-40">regalías</span>, también ha generado el problema de las <span class="i-item-span" id="i-item-id-1-2-39">obras</span> huérfanas —trabajos que aún tienen <i><span class="i-item-span" id="i-item-id-1-68-41">copyright</span></i>, pero cuyo titular de derechos no puede ser localizado, por lo que la <span class="i-item-span" id="i-item-id-1-2-42">obra</span> en teoría no puede ser utilizada—, así como la imposibilidad de emplear un material sin la autorización del titular —lo que supone que cualquier uso no autorizado, aunque sea de elogio, está infringiendo con los derechos de <span class="i-item-span" id="i-item-id-1-3-43">autor</span>—.</p>
            <h2 id="el-surgimiento-del-derecho-de-autor-frente-al-copyright">El surgimiento del derecho de <span class="i-item-span" id="i-item-id-1-3-44">autor</span> frente al <i><span class="i-item-span" id="i-item-id-1-68-45">copyright</span></i></h2>
            <p>El «derecho de copia» surge en Gran Bretaña al comienzo de la Ilustración, pero como es evidente, no toda <span class="i-item-span" id="i-item-id-1-78-46">legislación</span> moderna viene del mundo anglosajón. Así como John Locke es uno de los «padres» de esta tradición jurídica, en la Europa continental surge otra tradición: el <strong>derecho de <span class="i-item-span" id="i-item-id-1-3-47">autor</span></strong>.</p>
            <p>Los «padres» del derecho de <span class="i-item-span" id="i-item-id-1-3-49">autor</span> son Kant, Hegel y varios juristas franceses. Este derecho tiene la similitud de que surge para proteger al <span class="i-item-span" id="i-item-id-1-3-50">autor</span> y su <span class="i-item-span" id="i-item-id-1-2-48">obra</span>, pero con la diferencia de que en realidad de trata de dos tipos de derechos: <a href="https://marianaeguaras.com/derechos-de-autor-diferencia-entre-morales-y-economicos/">los patrimoniales y los morales</a>. <strong>Los <span class="i-item-span" id="i-item-id-1-86-51">derechos patrimoniales</span> en sus efectos son iguales al <i><span class="i-item-span" id="i-item-id-1-68-52">copyright</span></i></strong>, son los derechos que permiten transmitir las posibilidades de explotación de una <span class="i-item-span" id="i-item-id-1-2-53">obra</span>. Esto trae implícito que la <span class="i-item-span" id="i-item-id-1-2-54">obra</span> se considera un «fruto del <span class="i-item-span" id="i-item-id-1-10-56">trabajo</span>» del <span class="i-item-span" id="i-item-id-1-3-55">autor</span>, el cual puede decidir la manera más oportuna para sacar «beneficios por su labor».</p>
            <p>Sin embargo, <span class="i-item-span" id="i-item-id-1-3-59">autores</span> como Kant y Hegel consideraban que la <span class="i-item-span" id="i-item-id-1-2-57">obra</span> era más que eso: creían una <span class="i-item-span" id="i-item-id-1-15-64">creación</span> era una expresión de la personalidad o la voluntad del creador. La relación entre el <span class="i-item-span" id="i-item-id-1-3-60">autor</span> y su <span class="i-item-span" id="i-item-id-1-2-58">obra</span> no es «accidental» —el <span class="i-item-span" id="i-item-id-1-10-63">trabajo</span> no es sustancial al <span class="i-item-span" id="i-item-id-1-3-61">autor</span>—, sino intrínseca y única —la relación entre el <span class="i-item-span" id="i-item-id-1-3-62">autor</span> y <em>su</em> <span class="i-item-span" id="i-item-id-1-2-65">obra</span> es cualitativamente distinta a cualquier relación que esta <span class="i-item-span" id="i-item-id-1-2-66">obra</span> pudiera tener con otra persona—. Es decir, al momento de producir una <span class="i-item-span" id="i-item-id-1-2-67">obra</span>, no solo se <em>crea un producto</em> mediante el <span class="i-item-span" id="i-item-id-1-10-68">trabajo</span>, sino que también acontece una intimidad por la cual es posible identificar que <strong>una <span class="i-item-span" id="i-item-id-1-2-69">obra</span> <em>forma parte</em> del <span class="i-item-span" id="i-item-id-1-3-70">autor</span></strong>.</p>
            <p>Los <span class="i-item-span" id="i-item-id-1-86-72">derechos patrimoniales</span> se quedan cortos al proteger a la <span class="i-item-span" id="i-item-id-1-2-71">obra</span> desde esta perspectiva, ya que solo la tratan como un producto. Por ello, <strong>los derechos morales funcionan para reconocer la <em>paternidad</em> de una <span class="i-item-span" id="i-item-id-1-2-73">obra</span> y el derecho que tiene el <span class="i-item-span" id="i-item-id-1-3-74">autor</span> a proteger su integridad</strong>. Dado a que los derechos morales tratan a la <span class="i-item-span" id="i-item-id-1-2-75">obra</span> como extensión del <span class="i-item-span" id="i-item-id-1-3-76">autor</span>, estos son de carácter intransferible e inalienables —o eso se supone—.</p>
            <p>Con esto, los derechos de <span class="i-item-span" id="i-item-id-1-3-77">autor</span> son muy similares al <i><span class="i-item-span" id="i-item-id-1-68-78">copyright</span></i>, por lo que acarrean las mismas problemáticas que plantea el «derecho de copia». Esto también permite que sea común utilizar el símbolo «©» más la añadidura de un «D. R.», explicitando que los «<span class="i-item-span" id="i-item-id-1-95-80">derechos reservados</span>» engloban tanto los <span class="i-item-span" id="i-item-id-1-86-79">derechos patrimoniales</span> y morales.</p>
            <p>Al mismo tiempo, abre paso a ciertas ambigüedades ya que más allá de un ámbito romántico o «metafísico», la supuesta relación intrínseca e íntima entre el <span class="i-item-span" id="i-item-id-1-3-82">autor</span> y su <span class="i-item-span" id="i-item-id-1-2-81">obra</span> no puede explicarse del todo, pese a que en un primer momento parezca evidente.</p>
            <h2 id="el-movimiento-del-copyleft-y-el-de-la-cultura-libre">El movimiento del <i><span class="i-item-span" id="i-item-id-1-46-83">copyleft</span></i> y el de la <span class="i-item-span" id="i-item-id-1-41-85">cultura</span> <span class="i-item-span" id="i-item-id-1-9-84">libre</span></h2>
            <p>Hay varias personas que por motivos económicos, políticos o sociales no están de acuerdo con las <span class="i-item-span" id="i-item-id-1-78-87">legislaciones</span> actuales en torno al derecho de <span class="i-item-span" id="i-item-id-1-3-86">autor</span>. Uno de los principales argumentos es que las leyes actuales restringen el flujo creativo que durante mucho tiempo se dio en el quehacer cultural en pos de casos minoritarios de infracción.</p>
            <p>Como propuesta a esta situación, surge el movimiento del <i><span class="i-item-span" id="i-item-id-1-46-88">copyleft</span></i>, cuyo nombre es un juego de <span class="i-item-span" id="i-item-id-1-87-89">palabras</span> por el que se manifiesta que es algo opuesto al <i><span class="i-item-span" id="i-item-id-1-68-90">copyright</span></i>. Su símbolo —cada vez más popular— es la inversión del símbolo del <i><span class="i-item-span" id="i-item-id-1-68-91">copyright</span></i>. Al no existir aún ese carácter en la mayoría de las fuentes tipográficas, como alternativa en <span class="i-item-span" id="i-item-id-1-16-92">texto</span> plano se utiliza una «c» invertida y entre paréntesis: «(ɔ)».</p>
            <p>El origen del <i><span class="i-item-span" id="i-item-id-1-46-93">copyleft</span></i> se remonta a los años ochenta del milenio pasado en el ámbito del <i><span class="i-item-span" id="i-item-id-1-4-94">software</span></i>. Richard Stallman y el movimiento del <i><span class="i-item-span" id="i-item-id-1-4-95">software</span></i> <span class="i-item-span" id="i-item-id-1-9-96">libre</span> fueron los primeros en buscar alternativas <em>jurídicas</em> que protegieran el <span class="i-item-span" id="i-item-id-1-23-98">código</span> para asegurar su <span class="i-item-span" id="i-item-id-1-9-97">libre</span> distribución. <strong>Por primera vez en la <span class="i-item-span" id="i-item-id-1-48-102">historia</span>, los <span class="i-item-span" id="i-item-id-1-3-100">autores</span> empezaron a preocuparse por tener un respaldo legal que les permitiera distribuir su <span class="i-item-span" id="i-item-id-1-2-99">obra</span> con <span class="i-item-span" id="i-item-id-1-31-101">libertad</span></strong>. Es así como surgió la <a href="https://es.wikipedia.org/wiki/GNU_General_Public_License">Licencia Pública General <span class="smallcap"><span class="i-item-span" id="i-item-id-1-123-103">GNU</span></span></a> o <span class="smallcap"><span class="i-item-span" id="i-item-id-1-136-104">GPL</span></span>, por su acrónimo en inglés.</p>
            <p>A finales de los noventa, estas <span class="i-item-span" id="i-item-id-1-135-106">ideas</span> en torno a la propiedad del <span class="i-item-span" id="i-item-id-1-23-105">código</span> y del <i><span class="i-item-span" id="i-item-id-1-4-107">software</span></i> se expandieron a los productos culturales en general. Su principal representante es Lawrence Lessig y el <strong>movimiento de la <span class="i-item-span" id="i-item-id-1-41-109">cultura</span> <span class="i-item-span" id="i-item-id-1-9-108">libre</span></strong>. Las <span class="i-item-span" id="i-item-id-1-21-110">licencias</span> <a href="https://es.wikipedia.org/wiki/Creative_Commons"><span class="i-item-span" id="i-item-id-1-54-111">Creative Commons</span></a> surgen a partir de este movimiento hasta el punto que en la actualidad son las <span class="i-item-span" id="i-item-id-1-21-112">licencias</span> <i><span class="i-item-span" id="i-item-id-1-46-113">copyleft</span></i> más populares.</p>
            <h3 id="la-obra-como-un-bien-social-antes-que-individual">La <span class="i-item-span" id="i-item-id-1-2-114">obra</span> como un bien social antes que individual</h3>
            <p>En general, lo que estas <span class="i-item-span" id="i-item-id-1-21-115">licencias</span> promulgan es un paso del «todo» a «algunos» <span class="i-item-span" id="i-item-id-1-95-116">derechos reservados</span>. Pero más relevante aún, <strong>de manera implícita da a entender que la <span class="i-item-span" id="i-item-id-1-2-117">obra</span> es tanto un producto individual como social</strong>: <strong>un bien común</strong>.</p>
            <p>El objetivo es simplificar el aparato jurídico y burocrático para que cualquier persona —según los términos de cada <span class="i-item-span" id="i-item-id-1-21-119">licencia</span>— puedan utilizar un producto cultural como «suyo». La meta es constituir un <span class="i-item-span" id="i-item-id-1-108-121">ecosistema</span> cultural por el cual usuarios y creadores no se vean limitados, al mismo tiempo que asegura la integridad de la <span class="i-item-span" id="i-item-id-1-15-118">creación</span> y su creador. Estos ideales poco a poco han tenido mayor recepción pero también han provocado algunos conflictos. Por un lado, se consideran una amenaza directa a la forma en cómo se ha gestado la <span class="i-item-span" id="i-item-id-1-41-120">cultura</span> desde la Ilustración —aunque en realidad solo ataca de manera directa los intereses monopólicos de algunas compañías o asociaciones, tal como el <i><span class="i-item-span" id="i-item-id-1-68-122">copyright</span></i> surgió para eliminar el monopolio de <span class="i-item-span" id="i-item-id-1-34-123">editores</span> e impresores—. Por el otro, crea un nuevo <span class="i-item-span" id="i-item-id-1-108-124">ecosistema</span> cultural el cual se considera que debería de ser más regulado por los Estados.</p>
            <h2 id="el-copyleft-y-la-interpretacion-del-derecho-de-autor">El <i><span class="i-item-span" id="i-item-id-1-46-125">copyleft</span></i> y la interpretación del derecho de <span class="i-item-span" id="i-item-id-1-3-126">autor</span></h2>
            <p>El problema de la regulación afecta el ámbito legislativo ya que ninguna tradición jurídica —anglosajona o continental— había considerado la posibilidad de que el <span class="i-item-span" id="i-item-id-1-3-129">autor</span> quisiera proteger «libremente» su <span class="i-item-span" id="i-item-id-1-2-127">obra</span>. De hecho, la «<span class="i-item-span" id="i-item-id-1-31-131">libertad</span>» del <span class="i-item-span" id="i-item-id-1-3-130">autor</span> se había comprendido como el respecto y protección de su <span class="i-item-span" id="i-item-id-1-2-128">obra</span> como su «propiedad» y las «<span class="i-item-span" id="i-item-id-1-31-132">libertades</span>» económicas y de comercio que de esto se desprendía.</p>
            <p>Esta otra noción de lo «<span class="i-item-span" id="i-item-id-1-9-134">libre</span>» —donde la <span class="i-item-span" id="i-item-id-1-2-133">obra</span> es un «bien común» y no una «propiedad»— y la demanda de los ciudadanos en su respaldo jurídico ha inducido a la modificación de las distintas <span class="i-item-span" id="i-item-id-1-78-135">legislaciones</span>. En sentido jurídico, <strong>las propuestas de licenciamiento del <i><span class="i-item-span" id="i-item-id-1-46-136">copyleft</span></i> no son una sustitución del derecho de <span class="i-item-span" id="i-item-id-1-3-137">autor</span>, sino un «suplemento»</strong> por el cual se constituyen como <span class="i-item-span" id="i-item-id-1-21-138">licencias</span> de uso no exclusivas.</p>
            <p>Es decir, los derechos de explotación exclusiva de una <span class="i-item-span" id="i-item-id-1-2-139">obra</span> no son transferidos ni la <span class="i-item-span" id="i-item-id-1-2-140">obra</span> pasa a un dominio público voluntario, sino que siguen perteneciendo al <span class="i-item-span" id="i-item-id-1-3-142">autor</span> o sus herederos. Esto no sería conflictivo si de manera efectiva se respetara la voluntad del <span class="i-item-span" id="i-item-id-1-3-143">autor</span> por dejar «<span class="i-item-span" id="i-item-id-1-19-144">abierta</span>» su <span class="i-item-span" id="i-item-id-1-2-141">obra</span> aun después de su muerte, pero no siempre se da el caso, como ya se mencionó en <a href="https://marianaeguaras.com/derecho-de-autor-cero">«Derecho de <span class="i-item-span" id="i-item-id-1-3-145">autor</span> cero»</a>. Esto hace que, pese a las intenciones del movimiento del <i><span class="i-item-span" id="i-item-id-1-46-146">copyleft</span></i>, en la actualidad distintas <span class="i-item-span" id="i-item-id-1-78-149">legislaciones</span> interpreten sus <span class="i-item-span" id="i-item-id-1-21-148">licencias</span> como una extensión a los derechos de <span class="i-item-span" id="i-item-id-1-3-147">autor</span>. Idea que parece un tanto tergiversada, aunque quizá no lo sea tanto.</p>
            <h2 id="la-iniciativa-del-copyfarleft">La iniciativa del <i><span class="i-item-span" id="i-item-id-1-80-150">copyfarleft</span></i></h2>
            <p>Existe el derecho de <span class="i-item-span" id="i-item-id-1-3-152">autor</span> y el carácter opcional de permitir el uso «<span class="i-item-span" id="i-item-id-1-9-153">libre</span>» de su <span class="i-item-span" id="i-item-id-1-2-151">obra</span>. Por tanto, ¿qué problema hay en todo esto?</p>
            <p>Para algunos críticos, esta «apertura» en el uso de la <span class="i-item-span" id="i-item-id-1-2-154">obra</span> no toma en cuenta factores políticos y económicos que afectan directamente el bienestar de un <span class="i-item-span" id="i-item-id-1-3-156">autor</span>: ¿qué pasa si una <span class="i-item-span" id="i-item-id-1-2-155">obra</span> con <i><span class="i-item-span" id="i-item-id-1-46-157">copyleft</span></i> es explotada de tal manera que un tercero obtiene un beneficio económico que no es compartido con el <span class="i-item-span" id="i-item-id-1-3-158">autor</span>?</p>
            <p>Supongamos que una artista <span class="smallcap"><i>X</i></span> decide publicar su <span class="i-item-span" id="i-item-id-1-2-159">obra</span> <span class="smallcap"><i>Y</i></span> con <span class="i-item-span" id="i-item-id-1-21-160">licencia</span> <a href="https://creativecommons.org/licenses/by/2.0/deed.es"><span class="smallcap">CC-BY</span></a> —solo pide atribución a la <span class="i-item-span" id="i-item-id-1-2-161">obra</span>—. A continuación, una empresa <span class="smallcap"><i>Z</i></span> ve un gran potencial comercial de <span class="smallcap"><i>Y</i></span>, por lo que comienza con su explotación. Por último, resulta que esta explotación ha dado grandes beneficios económicos a <span class="smallcap"><i>Z</i></span> y, dado al tipo de <span class="i-item-span" id="i-item-id-1-21-162">licencia</span>, esta no está comprometida a pagarle <span class="i-item-span" id="i-item-id-1-114-163">regalías</span> a <span class="smallcap"><i>X</i></span>, acumulando así todos los beneficios.</p>
            <p>Las <span class="i-item-span" id="i-item-id-1-87-164">palabras</span> clave aquí son «explotación» y «acumulación»: para estos críticos si bien <strong>el <i><span class="i-item-span" id="i-item-id-1-46-165">copyleft</span></i></strong> pretende intrínsecamente otro medio de compartir y crear <span class="i-item-span" id="i-item-id-1-41-166">cultura</span>, <strong>no implica la eliminación de la explotación de los artistas por parte de un sistema económico de acumulación de capital</strong>.</p>
            <p>Es decir, <strong>el <i><span class="i-item-span" id="i-item-id-1-46-167">copyleft</span></i></strong> se queda corto al no querer ir más allá de la manera en cómo se relacionan <span class="i-item-span" id="i-item-id-1-3-168">autores</span> y consumidores. Peor aún, <strong>prolonga la <span class="i-item-span" id="i-item-id-1-135-170">idea</span> capitalista del «<span class="i-item-span" id="i-item-id-1-9-169">libre</span></strong>  <strong>mercado»</strong> al buscar disminuir o simplificar las funciones tradicionales de los Estados —como la de ser un regulador entre el <span class="i-item-span" id="i-item-id-1-3-172">autor</span> y su público o las entidades que explotan su <span class="i-item-span" id="i-item-id-1-2-171">obra</span>—.</p>
            <p>Esto genera un problema <span class="i-item-span" id="i-item-id-1-139-173">ético</span> de fondo: ¿<em>debe</em> la compañía <span class="smallcap"><i>Z</i></span> repartir el capital acumulado con el artista <span class="smallcap"><i>X</i></span>? Jurídicamente no tiene el <em>deber</em> de hacerlo, pero desde un enfoque <span class="i-item-span" id="i-item-id-1-139-174">ético</span> <em>debería</em> llevarlo a cabo, de lo contrario, estaría prolongando la cadena de explotación del «obrero/<span class="i-item-span" id="i-item-id-1-3-175">autor</span>» por parte del «capitalista».</p>
            <p>¿Qué se podría pensar si la artista <span class="smallcap"><i>X</i></span> no tiene otro medio de subsistencia y, al mismo tiempo, la compañía <span class="smallcap"><i>Z</i></span> está lucrando de manera constante con su <span class="i-item-span" id="i-item-id-1-2-176">obra</span> <i>Y</i>? ¿Acaso no es la prolongación de una situación injusta? Para evitar este problema, surge la iniciativa del <i><span class="i-item-span" id="i-item-id-1-80-177">copyfarleft</span></i>, la cual es también un juego de <span class="i-item-span" id="i-item-id-1-87-178">palabras</span> que implica ir aún más a la «izquierda» del espectro político del <i><span class="i-item-span" id="i-item-id-1-46-179">copyleft</span></i>. La principal característica de los tipos de <span class="i-item-span" id="i-item-id-1-21-180">licencia</span> propuestos por esta iniciativa es la adición del requisito «no-capitalista».</p>
            <p>La <a href="https://endefensadelsl.org/ppl_deed_es.html">Licencia de Producción de Pares</a> sintetiza muy bien esta singularidad:</p>
            <blockquote>
                <p>No Capitalista - La explotación comercial de esta <span class="i-item-span" id="i-item-id-1-2-181">obra</span> solo está permitida a cooperativas, organizaciones y colectivos sin fines de lucro, a organizaciones de trabajadores autogestionados, y donde no existan relaciones de explotación. Todo excedente o plusvalía obtenidos por el ejercicio de los derechos concedidos por esta Licencia sobre la Obra deben ser distribuidos por y entre los trabajadores.</p>
            </blockquote>
            <p>¿Qué problema puede tener este tipo de <span class="i-item-span" id="i-item-id-1-21-182">licencias</span>? En un comienzo los prejuicios hacia su propio discurso: son pocas las personas que tienen empatía ante críticas socialistas, marxistas o anarquistas, más aún en un <span class="i-item-span" id="i-item-id-1-108-183">ecosistema</span> cultural definido a partir de subsidios estatales, «empresas culturales» o el «emprendimiento individual».</p>
            <h2 id="el-copyfarleft-y-el-derecho-de-autor">El <i><span class="i-item-span" id="i-item-id-1-80-184">copyfarleft</span></i> y el derecho de <span class="i-item-span" id="i-item-id-1-3-185">autor</span></h2>
            <p>Como <span class="i-item-span" id="i-item-id-1-21-186">licencia</span> de uso, el <i><span class="i-item-span" id="i-item-id-1-80-187">copyfarleft</span></i> es tratado como un tipo de <span class="i-item-span" id="i-item-id-1-21-188">licencia</span> <i><span class="i-item-span" id="i-item-id-1-46-189">copyleft</span></i>. Sin embargo, el apego a su criterio no-capitalista puede no ser claro para la mayoría de las <span class="i-item-span" id="i-item-id-1-78-190">legislaciones</span>.</p>
            <p>¿Qué se entiende por «sin fines de lucro»: cualquier tipo de colectivo o solo a las organizaciones no gubernamentales sin fines de lucro debidamente registradas? ¿Qué se entiende por «autogestión»? ¿Qué se interpreta por «explotación»?, etcétera…</p>
            <p>No existe certeza jurídica sobre el respeto a este tipo de <span class="i-item-span" id="i-item-id-1-21-191">licencias</span>; sin embargo, el meollo no es de índole legislativa, sino política. <strong>El <i><span class="i-item-span" id="i-item-id-1-80-192">copyfarleft</span></i> tiene el interés de hacer explícito el espectro político del <span class="i-item-span" id="i-item-id-1-3-194">autor</span> y su <span class="i-item-span" id="i-item-id-1-2-193">obra</span></strong>. Y <strong>el seguimiento a su principio no-capitalista es, ante todo, un acto <span class="i-item-span" id="i-item-id-1-139-195">ético</span> y de respeto a estos principios</strong>. Y tú, ¿qué tanto te vas a la «derecha» o a la «izquierda»? ¿Son estas tres tendencias hacia los derechos de <span class="i-item-span" id="i-item-id-1-3-196">autor</span> completamente disímiles?</p>
            <aside class="espacio-arriba2">
                <h6 id="sobre-esta-entrada_18">Sobre esta entrada</h6>
                <ul>
                    <li>
                        <p>Título original: «<i>Copyright</i>, <i><span class="i-item-span" id="i-item-id-1-46-197">copyleft</span></i> y <i><span class="i-item-span" id="i-item-id-1-80-198">copyfarleft</span></i>».</p>
                    </li>
                    <li>
                        <p>Título en el <i>blog</i> de <span class="i-item-span" id="i-item-id-1-20-201">Mariana</span>: «Cómo difunde su <span class="i-item-span" id="i-item-id-1-2-199">obra</span> un <span class="i-item-span" id="i-item-id-1-3-200">autor</span>: <i><span class="i-item-span" id="i-item-id-1-68-202">copyright</span></i>, <i><span class="i-item-span" id="i-item-id-1-46-203">copyleft</span></i> y <i><span class="i-item-span" id="i-item-id-1-80-204">copyfarleft</span></i>».</p>
                    </li>
                    <li>
                        <p>Fecha de <span class="i-item-span" id="i-item-id-1-7-205">publicación</span>: 20 de abril del 2018.</p>
                    </li>
                    <li>
                        <p><a href="https://gitlab.com/NikaZhenya/entradas-eguaras/blob/master/18%20-%20Copyright,%20copyleft%20y%20copyfarleft/entrada.md">Redacción original</a>.</p>
                    </li>
                    <li>
                        <p><a href="https://marianaeguaras.com/como-difunde-su-obra-un-autor-copyright-copyleft-y-copyfarleft/">Revisión de <span class="i-item-span" id="i-item-id-1-20-206">Mariana</span></a>.</p>
                    </li>
                </ul>
            </aside>
        </section>
    </body>
</html>
